﻿@charset "utf-8";
/* IE7 Fixes */


body {
	overflow-x: hidden;	
}

#content-bodywrapper #content-wrapper {
	margin-top: 80px !important;	
}

#OurWork {
	padding-top: 40px;	
}

#content-wrapper, #top-wrapper #top, .topnav, #ProductsDiv, #footer {
    width: 960px !important;
	margin: 0px auto !important;
}
  
#top-wrapper .Flyout a {
	font-size: 1.2em !important;  
}
  
#top-wrapper #top .topnav {
	position: absolute;  
	z-index: 1000000;
}

#PageContent {
	width: 100%;	
}

iframe {
	width: 400px !important;	
}

#TopHomeDiv {
	display: none;
}



#slideshowcontainer {
	clear: left;
	width: 100%;
	float: none;	
	position: relative;
}

#slideshowcontainer .slideshowcontrol {
	left: 0;
}

#MiddleDiv {
	margin-top: 40px;	
}



body #CustomerDiv #iconcontainer .IconTitleItem:not(:first-of-type) {
	width: auto !important;
	float: left !important;
}


body #CustomerDiv #iconcontainer .IconTitleItem:not(:first-of-type) img {
	max-height: 60px;	
}


body #CustomerDiv {
	margin-top: 800px !important;
	margin-bottom: 60px; 	
}

#CurrentProjects a {
	margin-top: 90px !important;
	font-size: 30px;	
}

#footer iframe {
	width: 280px !important;
	background: #fff;
	height: 280px !important;	
}




body #OurWork #iconcontainer .IconTitleItem {
	width: 220px;
	float: left !important;	
}

body #OurWork #iconcontainer .IconTitleItem img {
	max-width: 220px;	
}

#OurWork #iconcontainer .IconTitleItem:hover .IconTitleItemTop {
	margin-top: 0px !important;
	top: 0;		
}


body #OurWork #iconcontainer .IconTitleItem:hover .IconTitleItemBottom {
	display: block;
	width: 220px;
	height: 220px;
	margin-top: 0px !important;
	opacity: 1;
	
	color: #fff;	
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}



body #OurWork #iconcontainer .IconTitleItem:hover .IconTitleItemBottom a {
	width: 220px;
	height: 190px;	
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	color: #fff;
	text-decoration: none;
	font-size: 2.2em;
	text-align: center;
	padding-top: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	background: #C62127;
}

body #OurWork #iconcontainer .IconTitleItem:hover .IconTitleItemBottom a img {
	margin-top: 10px;
	margin-bottom: 10px;	
}









body #MiddleDiv #ProductsDiv .hpf_item {
	float: left !important;
	margin-right: 5px;
	width: 160px !important;
}


body #ProductsDiv .hpf_item {
	width: 160px !important;
	height: 160px !important;
	background: #fff;
	vertical-align: middle !important;
	text-align: center !important;
}

body #ProductsDiv .hpf_item .hpf_Image a {
	vertical-align: middle;
	width: 160px !important;
	height: 160px !important;
	display: block;
	text-align: center;	
}

body #ProductsDiv .hpf_item .hpf_Image img {
	float: none !important;
	margin-top: 5em !important;	
}

body #ProductsDiv .hpf_item .hpf_Text {
	text-align: center !important;
	margin-bottom: 1.4em !important;
}

body #ProductsDiv .hpf_item .hpf_Text a {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 2.2em;	
	padding: 1em 0.5em 0.5em 0.5em;
	display: block;
}

body #ProductsDiv .hpf_item .hpf_Text .HP_Detailed {
	padding: 0px 1.5em 2.5em 1.5em;
	font-size: 1.2em;
	color: #aaa;
	display: block;	
}






#PageIntro .IntroCustom {
    font-size: 1.15em !important;
    margin: 2em !important;
    width: 16em !important;
}

#PageContent {
	width: 100% !important;	
}

#PageContent .IntroCustom {
	width: 11em !important;
	font-size: 1.5em !important;
	margin-top: 20px !important;	
}

#PageImage {
	padding-top: 0px !important;	
}













/* ========== BaseCamp ========== */

#content-bodywrapper #content-wrapper {
	position: relative;	
}


body #content-main .phMemberEnquiryContent {
	width: 420px;
	height: 120px !important;
	position: absolute;
	top: 0;
	left: 0;
	margin: 360px 0px 0px 65px !important;
}

body #content-main #LoginGroup .LoginSignUp {
	height: 409px;
}


#content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="text"], #content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="password"] {
	border: 0px;
	background: #fff;

	height: 20px;
	line-height: 20px;
	color: #666;
	float: right;
	width: 95% !important;	
	display: block;
	margin: 0px;	
}


#content-main .phMemberEnquiryContent .memberPasswordEnquiryTable input[type="text"] {
	border: 0px;
	background: #fff;

	height: 20px;
	line-height: 20px;
	color: #666;
	float: right;
	width: 95% !important;	
	display: block;
	margin: 0px;

}

#content-main #LoginGroup #LoginControl {
	padding-bottom: 262px;	
}



















